package intrinsic.mx.events;

public class NumericStepperEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public double value;
	public intrinsic.flash.events.Event triggerEvent;

	/** Constants */
	public static final String VERSION = "version";
	public static final String CHANGE = "change";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public NumericStepperEvent() {
}

public NumericStepperEvent(String arg0) {
}

public NumericStepperEvent(String arg0, boolean arg1) {
}

public NumericStepperEvent(String arg0, boolean arg1, boolean arg2) {
}

public NumericStepperEvent(String arg0, boolean arg1, boolean arg2, double arg3) {
}

public NumericStepperEvent(String arg0, boolean arg1, boolean arg2, double arg3, intrinsic.flash.events.Event arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
